.t3-copyright,
#login-form .unstyled {
    display: none;
}

hr {
  border-top: 1px solid transparent;
  clear: both;
}

/* NAVIGATION */

.t3-mainnav {
    background-color: transparent;
    border: none;
}

.t3-mainnav .container {
    background-color: #DED6BF;
  padding: 0 7px;
  font-size: 15px;
}

.navbar-default .navbar-nav > li > a {
    color: #88070E;
}

.navbar-default .navbar-nav > .active > a {
    background-color: #86050C;
    color: #FDE7AA;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #5A0308;
    color: #FDDF8C;
}

#t3-mainnav {
  display: none;
}

/* BREADCRUMBS */

.t3-navhelper {
    background: transparent;
    border: none;
    padding: 0;
}

.t3-navhelper .container {
    background-color: #DED6BF;
    padding: 10px;
}

.t3-navhelper .container ol {
    background: transparent;
}

.t3-navhelper .container ol li.active,
.t3-navhelper .container ol li span {
    color: #7e070d;
}

/* SPOTLIGHT */

.t3-sl {
    padding-top: 0;
    padding-bottom: 0;
    border-left: 1px solid #DED6BF;
    border-right: 1px solid #DED6BF;
}

.t3-sl .t3-module {
    margin-bottom: 0;
}

/* SIDEBAR */

.t3-sidebar {
    padding-left: 5px;
    padding-right: 5px;
}

.t3-sidebar .module {
    margin-bottom: 20px;
}

.t3-sidebar .module-title {
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    color: #FCC5C8;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 0;
    padding: 5px 5px;
}

.t3-sidebar .module-title {
    background: url('images/blockheader.png');
}

.t3-sidebar .module-inner {
    padding: 5px;
    border: 1px solid #66050A;
    background-color: #DCD4BC;
}

.t3-sidebar .module-ct {
    margin-top: 15px;
}

.t3-sidebar .form-control.search-query {
    margin-bottom: 10px;
    width: 100%;
}

/* - Sidebar Nav - */

.t3-sidebar .nav-pills > li > a {
    border-radius: 0;
}

.t3-sidebar ul,
.t3-sidebar li {
    width: 100%;
}

.t3-sidebar li .separator {
    padding-top: 0;
    padding-bottom: 5px;
}

.t3-sidebar .dropdown-menu {
    position: relative;
    display: block;
    background-color: transparent;
    border: none;
    box-shadow: none;
}

.t3-sidebar .dropdown-submenu > .dropdown-menu {
    left: 0;
}

.t3-sidebar .dropdown-menu > li > a {
    padding: 5px 25px;
    color: #2b1808;
}

.t3-sidebar .dropdown-menu > .active > a, 
.t3-sidebar .dropdown-menu > .active > a:hover, 
.t3-sidebar .dropdown-menu > .active > a:focus {
    color: #ffffff !important;
}

.t3-sidebar .nav-stacked > li {
    float: left;
}

/* MAIN CONTENT */

.t3-mainbody {
    padding-top: 0;
    padding-bottom: 0;
    border-left: 1px solid #DED6BF;
    border-right: 1px solid #DED6BF;
}

.t3-sl a:hover,
.t3-sl a:focus,
.t3-content a:hover,
.t3-content a:focus {
    color: #D67C2E;
}

.t3-content h2 {
    font-size: 26px;
    font-weight: bold;
}

.t3-content h2 a {
    color: #7e070d;
}

.t3-content h2 a:hover,
.t3-content h2 a:focus {
    color: #96080F;
}

.t3-content p a {
    text-decoration: underline;
}

.article-info {
    color: #7e070d;
    display: inline;
}

.article-aside .btn-group {
    display: none;
}

.items-row {
    border-bottom: 2px solid #7e070d;
    margin-bottom: 20px;
}

.items-row .item {
    margin-bottom: 20px;
}

.regeszet-link {
    margin-top: 5px;
    display: block;
}

/* Kutatasi programok */

.kutatasi-programok .cat-children > h3 {
  display: none;
}

.kutatasi-programok-blog.view-category .item-image {
  float: none !important;
  margin: 0;
}

.kutatasi-programok-blog.view-category .item-image img {
  width: 100%;
}

.kutatasi-programok-blog.view-category .article-title {
  text-align: center;
}

/* FOOTER */

.t3-footer {
    border: none;
}

.t3-footer .container {
    background-color: #C5A59E;
}

.t3-footnav {
    padding-top: 10px;
    padding-bottom: 10px;
}

.tlp-each-item img {
  max-width: 100%;
}



/* RESPONSIVITY */

@media screen and (min-width: 768px) {
    .logo-image {
        display: none;
    }
    
    .t3-header {
        margin-top: 30px;
        background-color: #EEEADD;
        background: url('images/MOT-banner.jpg');
        background-size: 100%;
        height: 212px;
    }
    
    h1.lexikon {
        font-size: 40px;
        text-align: center;
    }
    
    .article-aside .btn-group {
        display: inline;
    }
    
    .t3-footer {
        margin-bottom: 30px;
    }
    
    .t3-footer .container {
        border-radius: 0 0 5px 5px;
    }
    
    .regeszet-link {
        display: inline-block;
        margin: 5px;
        width: 200px;
    }
}

@media screen and (min-width: 992px) {
    .t3-header {
        /*background: url('images/header-970.png');*/
        height: 275px;
    }
    
    .t3-content p {
        text-align: justify;
    }
    
    h1.lexikon {
        font-size: 27px;
        text-align: center;
    }
}

@media screen and (min-width: 1200px) {
    .t3-header {
        /*background: url('images/header-1170.jpg');*/
        height: 330px;
    }
    
    h1.lexikon {
        font-size: 32px;
        text-align: center;
    }
}
